/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
@font-face {
    font-family: 'Helveticaregular';
    src: url('fonts/Helveticaregular.eot');
    src: url('fonts/Helveticaregular.eot') format('embedded-opentype'),
         url('fonts/Helveticaregular.woff2') format('woff2'),
         url('fonts/Helveticaregular.woff') format('woff'),
         url('fonts/Helveticaregular.ttf') format('truetype'),
         url('fonts/Helveticaregular.svg#Helveticaregular') format('svg');
}


body {font-family: 'Helveticaregular'!important;}
h1, h2, h3, h4, h5 {font-family: 'Helveticaregular'!important;}
body.has-sidebar #content { width: calc(100% - 25% - 30px)!important;}
.fusion-logo img { max-width: 220px;}
.fusion-header-tagline { font-family: "helvetica";}
.fusion-secondary-main-menu {
background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, rgb(128, 128, 128)),
	color-stop(1, rgb(0, 0, 0))
)!important;
background-image: -o-linear-gradient(bottom, rgb(128, 128, 128) 0%, rgb(0, 0, 0) 100%)!important;
background-image: -moz-linear-gradient(bottom, rgb(128, 128, 128) 0%, rgb(0, 0, 0) 100%)!important;
background-image: -webkit-linear-gradient(bottom, rgb(128, 128, 128) 0%, rgb(0, 0, 0) 100%)!important;
background-image: -ms-linear-gradient(bottom, rgb(128, 128, 128) 0%, rgb(0, 0, 0) 100%)!important;
background-image: linear-gradient(to bottom, rgb(128, 128, 128) 0%, rgb(0, 0, 0) 100%)!important;
}
.current-menu-item.current_page_item a, .fusion-menu a:hover { background: #f11916 none repeat scroll 0 0!important;}
.fusion-main-menu > ul > li { padding-right: 0;}
.menu-text { text-transform: uppercase; font-family: 'Helveticaregular'!important; padding: 0 30px;}
.fusion-is-sticky .fusion-main-menu > ul > li { padding-right: 0!important;}
.fusion-portfolio-content-wrapper { border: 1px solid #ddd;}
.fusion-portfolio-content { margin: 10px 0 !important;}
.fusion-portfolio-content h2 { text-align: center; line-height: 1 !important; }
.fusion-portfolio-content h2 a { cursor: default; font-family: "helvetica"; font-size: 12px;  pointer-events: none; text-transform: uppercase;}
.fusion-rollover { background: rgba(241, 25, 22, 0.6) none repeat scroll 0 0 !important;}
.fusion-rollover-title > a { color: #ffffff !important; cursor: default; pointer-events: none;}
.home-services .fusion-row { max-width: 960px !important;}
.flip-box-back-inner > h2 { margin: 0!important;}
.fusion-flip-box .flip-box-front, .fusion-flip-box .flip-box-back { padding: 15px;  text-align: left;}
.fusion-flip-box h2 { text-transform: uppercase!important;}
.fusion-flip-box h2 a { color: #000000 !important;}
.fusion-flip-box h2 a:hover { color: #ffffff !important;}
.fusion-title h2 { font-size: 22px!important; font-weight: bold!important;}
.home-services .fusion-title h2 { color: #ffffff!important;}
.fusion-image-carousel { margin-bottom: 0;}
.sidebar .fusion-flip-box h2 { font-size: 13px;}
.sidebar .widget-title {
  background: #e9eaee none repeat scroll 0 0 !important;
  font-size: 20px !important;
  margin-bottom: 5px !important;
  padding: 10px 15px !important;
}
.sidebar .fusion-flip-box .flip-box-inner-wrapper { margin-bottom: 4px;}
.services li img { max-width: 40px;}
.services > li { list-style: none; line-height: 40px;}
.whoweare { max-height: 160px; width: auto;}
.fusion-header-tagline > span { font-weight: bold;}
.affiliate-logo { max-width: 180px;}
.fusion-mobile-menu-sep, .fusion-secondary-main-menu { border-bottom-color: transparent !important;}




/*-------------------------------Mobile--------------------------*/
@media screen and (min-width:768px) and (max-width:1023px){
body.has-sidebar #content { width: 100%!important;}
.fusion-main-menu > ul > li { padding-right: 0!important;}
.menu-text { padding: 0 25px;}
.fusion-logo img { max-width: 220px;}
}
@media screen and (min-width:568px) and (max-width: 767px){ 
body.has-sidebar #content { width: 100%!important;}
.front-boxes .fusion-row { margin: 0 10%;}
}
@media screen and (min-width:320px) and (max-width: 567px){ 
body.has-sidebar #content { width: 100%!important;}
.fusion-logo img { max-width: 100%;}
.fusion-flip-box h2 { font-size: 14px !important;}
}
/*-------------------------------Mobile end-------------------------*/